org.eclipse.ease.modules

## Interface IModuleListener

    public interface IModuleListener

### Field Summary

Fields
`static int` `LOADED`
`static int` `RELOADED`

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `notifyModule(Object module, int type)`

### Field Detail

#### LOADED

    static final int LOADED

See Also:
  Constant Field Values

#### RELOADED

    static final int RELOADED

See Also:
  Constant Field Values

### Method Detail

#### notifyModule

    void notifyModule(Object module,
                      int type)